/*
 * JBoss, the OpenSource J2EE webOS
 * 
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.test.jca.inflow;

import java.io.Serializable;

/**
 * Management interface of TestResourceAdapter.
 * 
 * @author <a href="adrian@jboss.com">Adrian Brock</a>
 * @version $Revision: 1.1.4.1 $
 */
public class TestResourceAdapterWorkManagerResults implements Serializable
{
   static final long serialVersionUID = -4954503231405489296L;
   public Result basicTest = new Result();
   
   public void check() throws Throwable
   {
      basicTest.check();
   }
}
